-- 基础信息
base_info = {
	group_id = 133001327
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 327001, monster_id = 21010301, pos = { x = 1495.804, y = 243.029, z = -1585.418 }, rot = { x = 0.000, y = 110.045, z = 0.000 }, level = 19, drop_tag = "丘丘人", area_id = 2 },
	{ config_id = 327002, monster_id = 21010601, pos = { x = 1489.426, y = 242.928, z = -1586.630 }, rot = { x = 0.000, y = 284.370, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9016, area_id = 2 },
	{ config_id = 327003, monster_id = 21010201, pos = { x = 1537.235, y = 245.528, z = -1568.699 }, rot = { x = 0.000, y = 122.705, z = 0.000 }, level = 19, drop_tag = "丘丘人", area_id = 2 },
	{ config_id = 327004, monster_id = 21010201, pos = { x = 1532.958, y = 245.547, z = -1567.811 }, rot = { x = 0.000, y = 212.239, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9002, area_id = 2 },
	{ config_id = 327005, monster_id = 21010201, pos = { x = 1534.621, y = 245.549, z = -1565.281 }, rot = { x = 0.000, y = 45.575, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9002, area_id = 2 },
	{ config_id = 327012, monster_id = 21011001, pos = { x = 1448.785, y = 264.211, z = -1608.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "远程丘丘人", pose_id = 32, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 327006, gadget_id = 70211011, pos = { x = 1456.304, y = 268.411, z = -1562.122 }, rot = { x = 0.000, y = 111.043, z = 0.000 }, level = 11, drop_tag = "战斗中级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 2 },
	{ config_id = 327007, gadget_id = 70220023, pos = { x = 1565.884, y = 245.965, z = -1560.357 }, rot = { x = 359.169, y = 198.953, z = 0.983 }, level = 15, area_id = 2 },
	{ config_id = 327008, gadget_id = 70220016, pos = { x = 1560.857, y = 245.965, z = -1555.315 }, rot = { x = 0.000, y = 102.312, z = 0.000 }, level = 15, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 327001, 327002, 327003, 327004, 327005, 327012 },
		gadgets = { 327006, 327007, 327008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
